## ros-melodic-zbar-ros 0.3.0

=== debian/changelog ===
ros-melodic-zbar-ros (0.3.0-2bionic) bionic; urgency=high

  * Lint and close #6 <https://github.com/ros-drivers/zbar_ros/issues/6>
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Mar 2021 05:00:00 -0000

ros-melodic-zbar-ros (0.2.0-2bionic) bionic; urgency=high

  * Keep tooling CI
  * Update header for newer opencv version
  * Add github action
  * Contributors: Gary Servin, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Mar 2021 05:00:00 -0000

ros-melodic-zbar-ros (0.1.0-2bionic) bionic; urgency=high

  * Update maintainer
  * Merge pull request #4 <https://github.com/ros-drivers/zbar_ros/issues/4> from mikaelarguedas/patch-1
    update to use non deprecated pluginlib macro
  * update to use non deprecated pluginlib macro
  * Some fixes to work (#2 <https://github.com/ros-drivers/zbar_ros/issues/2>)
    * fix wrong encoding
    * fix memory leak
  * Update README.md
  * Contributors: Furushchev, Mikael Arguedas, Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Thu, 14 Dec 2017 05:00:00 -0000

ros-melodic-zbar-ros (0.0.5-2bionic) bionic; urgency=high

  * Fix nodelets.xml installation
  * Only create timer if throttling enabled
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Tue, 31 Mar 2015 04:00:00 -0000

ros-melodic-zbar-ros (0.0.4-2bionic) bionic; urgency=high

  * Style fixes
  * Fix naming and debug messages
  * Update node->nodelet wrapper
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 16 Jan 2015 05:00:00 -0000

ros-melodic-zbar-ros (0.0.3-2bionic) bionic; urgency=high

  * remove stray tf in cmake
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sun, 11 Jan 2015 05:00:00 -0000

ros-melodic-zbar-ros (0.0.2-2bionic) bionic; urgency=high

  * update dependencies
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sat, 10 Jan 2015 05:00:00 -0000

ros-melodic-zbar-ros (0.0.1-2bionic) bionic; urgency=high

  * Initial development of zbar_ros
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sat, 10 Jan 2015 05:00:00 -0000
