=== debian/control ===
Source: ros-melodic-zbar-ros
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), libzbar-dev, ros-melodic-catkin, ros-melodic-cv-bridge, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-roslint
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-zbar-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libzbar-dev, ros-melodic-cv-bridge, ros-melodic-nodelet, ros-melodic-roscpp
Description: Lightweight ROS wrapper for Zbar barcode/qrcode reader library (http://zbar.sourceforge .net/)
